
img { max-width: 100%; }

body {
    margin: 0; 
    font-size: 18px;
    line-height: 22px;
    font-family: 'Montserrat', sans-serif;

}
#wrapper {
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
    padding-top:15px;
}

.hypothesis {
    padding: 16px;
    border: 1px solid #333;
    background-color:#00b1ff;
  font-family: 'Montserrat', sans-serif;
}


.h2{ color:#00b1ff;}


.box {width: 200px;
    height: 200px;
    border: 2px solid purple;
    background: red;
    float: left;
    
}

#h1{font-family: 'Montserrat', sans-serif;}


#h3 {font-family: 'Montserrat', sans-serif;}

#h2 {font-family: 'Montserrat', sans-serif;}
#packages{font-family: 'Montserrat', sans-serif;}

#lyrics{font-family: 'Montserrat', sans-serif;}

#Filter{font-family: 'Montserrat', sans-serif;}
.code{ 
border:solid 1px black;
background-color: #00b1ff;
font-family: 'Montserrat', sans-serif;
      padding-bottom:20px;
}
#code2{
border:solid 1px black;
background-color: #00b1ff;
font-family: 'Montserrat', sans-serif;
text-align: center;
  padding-bottom:20px;}


#code3{
border:solid 1px black;
background-color: #00b1ff;
font-family: 'Montserrat', sans-serif;
    text-align:center;
      padding-bottom:20px;
}


.swift1{
 margin-top:20px;   
 margin-bottom:20px;     
}

.fear1{
 margin-top:20px;   
 margin-bottom:20px;     
}

.speak1{
 margin-top:20px;   
 margin-bottom:20px;     
}

.red1{
    margin-top:20px;   
 margin-bottom:20px; 
}
.year1{
    margin-top:20px;   
 margin-bottom:20px; 
}

.rep1{
    margin-top:20px;   
 margin-bottom:20px;   
    
}

#findings{font-family: 'Montserrat', sans-serif;}
#bing{ font-family: 'Montserrat', sans-serif;}

#code4
{border:solid 1px black;
background-color: #00b1ff;
font-family: 'Montserrat', sans-serif;
    text-align:center;
margin-bottom:20px;
  padding-bottom:20px;}
#Afinn{ font-family: 'Montserrat', sans-serif;}

#code5
{border:solid 1px black;
background-color: #00b1ff;
font-family: 'Montserrat', sans-serif;
    text-align:center;
  padding-bottom:20px;}

.swift2{
 margin-top:20px;   
 margin-bottom:20px; 
    font-family: 'Montserrat', sans-serif;
}

.fear2{
 margin-top:20px;   
 margin-bottom:20px;     
}

.speak2{
 margin-top:20px;   
 margin-bottom:20px;     
}

.red2{
    margin-top:20px;   
 margin-bottom:20px; 
}
.year2{
    margin-top:20px;   
 margin-bottom:20px; 
}

.rep2{
    margin-top:20px;   
 margin-bottom:20px;   
    
}


#conclusion{
border:solid 1px black;
background-color: #00b1ff;
font-family: 'Montserrat', sans-serif;
    text-align:center;
    padding-bottom:20px;
}



@media (max-width: 959px) {
    * {box-sizing: border-box;}
    #wrapper{
        max-width: 100%;
    }
    
    
}